/* 
    Document   : com_event_calendar
    Created on : Jul 13, 2012, 4:02:25 PM
    Author     : xupan
    Description:
        Purpose of the stylesheet follows.
*/
#calendar-view-section{
    float: left;
    min-width: 980px;
    border: 1px solid #CACACA;
    background: #fff;
}

#calendar-view{
    float: left;
    width: 720px;
    border-right: 1px solid #CACACA;
}

#calendar-view h2{
    margin-top: -80px;
    margin-left: 80px;
}

#calendar-summary{
    float: left;
    width: 180px;
    margin-left: 10px;
    margin-top: 5px
}

.calendar-div{
    position: relative;
    width: 100%;
    float: left;
    min-height:90px;
}

.calendar-div p{
    padding-left: 10px;
    padding-right: 10px;
    margin: 5px;
    line-height: 18px;
}

.calendar-div span{
    color: #003366;
    text-decoration: none;
}

/** Calendar **/
table.calendar    { 
    margin: 0px auto 20px auto;
    border-left:1px solid #999999;
    width: 98%;
}

tr.calendar-row  {
}

td.calendar-day  { 
    min-height:80px;
    font-size:13px;
    position:relative;
}

* html div.calendar-day { 
    height:80px;
}

td.calendar-day:hover  { 
    background:#eceff5;
}

td.calendar-week-detail:hover,td.calendar-week-detail-empty:hover   {
    background:#eceff5;
}

td.calendar-day-np  {
    background:#E1E1E1;
    min-height:80px;
}

* html div.calendar-day-np { 
    height:80px;
}

td.calendar-day-head {
    text-transform: uppercase;
    font-size: 13px;
    background:#336699;
    color: #ffffff;
    font-weight:bold;
    text-align:center;
    width:120px;
    padding:10px 5px;
    border-bottom:1px solid #999999;
    border-top:1px solid #999;
    border-right:1px solid #999999;
}

div.day-number    {
    background:#336699;
    color: #ffffff;
    padding:5px;
    font-weight:bold;
    float:right;
    width:20px;
    text-align:center;
}

/* shared */
td.calendar-day, td.calendar-day-np {
    border-bottom:1px solid #999999;
    border-right:1px solid #999999;
}

td.calendar-week{
    background-color: #c4dffb;
    font-size: 13px;
    font-weight: bold;
    border-right:1px solid #999999;
    border-top:1px solid #999999;
    border-bottom:1px solid #999999;
    line-height: 22px;
}

td.calendar-week-detail{
    border-right:1px solid #999999;
    padding: 8px 5px;
}

td.calendar-week-detail-empty{
    border-right:1px solid #999999;
    padding: 8px 5px;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
}

#initial-monthly-view, .calendarNav{
    margin: 0px auto;
    padding: 10px 0px;
    text-align: right;
    text-transform: uppercase;
    width: 95%;
    font-size: 14px;
    font-weight: bold;
}

#initial-monthly-view a, .calendarNav a{
    color: #336699;
    text-decoration: none;
}

#initial-monthly-view a:hover, .calendarNav a:hover{
    color: #000000;
}

#initial-monthly-view img{
    position:relative;
    top:2px;
}

.weeklyCalendar, .dailyCalendar{
    display: none;
}

.category-info{
    width: 100%;
    margin: 10px 0px 10px 5px;
    float: left;
    border-bottom: 1px solid #DDDDDD;
    padding: 10px 0px;
}

.category-info h2{
    border-bottom: 1px solid #DDDDDD;
    width: 125px;
}

.category-info ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.category-info li{
    float: left;
    line-height: 18px;
    padding: 10px;    
}

.dateandyear{
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}

#yearSpan{
    position: absolute;
    top:45px;
    left:29%;
}

#monthSpan{
    position: absolute;
    top:28px;
    left:29%;
}

#daySpan{
    position: absolute;
    top:45px;
    left:36%;
}

#monthlyCalendar{
    position: relative;
    left: 20px;
    top:10px;
    width: 80px;
    height: 80px;
}

#upcoming-event ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: left;
}

#upcoming-event li{
    line-height: 18px;
    font-size: 13px;
}

.dates-range{
    color: #666666;
    font-size: 15px;
    font-weight: bold;
    margin: 2px auto;
    text-align: center;
    text-transform: uppercase;
    width: 95%;
}

.addEventButton{
    display: none;
}

.addEventButton a{
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
}

.eventCategoryName, .eventCategoryNameSpan{
    cursor: pointer;
}

.viewMoreEventSummary{
    cursor: pointer;
    color: #336699;
}

.viewMoreEventSummary:hover, .eventCategoryName:hover .viewMoreEventSummary{
    text-decoration: underline;
}

.eventSummaryBlock{
    display: none;
}

.eventSummaryBlock ul{
    padding: 0px;
    margin: 0px 0px 0px 10px;
    list-style: none;
}

.eventSummaryBlock li{
    line-height: 22px;
}

.eventSummaryDate{
    color: #336699;
}

#calendar-view-box{
    width: 730px;
    float: left;
    margin: 20px 20px 20px 0px;
}

.event-list-item{
    margin: 10px 0px;
    border-bottom: 1px solid #cccccc;
    padding: 10px 0px;
}

.event-list-item h4 a{
    font-style: normal;
}

.event-list-details{
    float: left;
    width: 599px;
    border-left: 1px solid #cccccc;
    padding: 0px 15px;
}

.event-list-date{
    width: 100px;
    float: left;
    text-align: center;
    font-size: 16px;
    padding-top: 15px;
}

.event-day{
    font-size: 30px;
}

.event-month{
    line-height: 35px;
}

.calendarEventImage{
    float: right;
    width: 180px;
    padding: 0px 0px 10px 10px;
}

.calendarEventImageDetails{
    float: left;
    margin:5px auto 15px auto;
}

.calendarEventImageDetailsFloat{
    float: right;
    width: 300px;
    padding: 0px 0px 10px 10px;
}